File libopensync-plugin-python-module.changes of Package libopensync-plugin-python-module

-------------------------------------------------------------------
Sat Dec 12 01:09:53 UTC 2009 - masterpatricko@gmail.com

- Build with SUSE_ASNEEDED=0 fixes bnc#557600

-------------------------------------------------------------------
Wed Jul 18 16:51:38 CEST 2007 - dmueller@suse.de

- use py_requires macro for more accurate requires

-------------------------------------------------------------------
Thu Mar 29 17:27:56 CEST 2007 - cstender@suse.de

- bumped up version to 0.22 

-------------------------------------------------------------------
Mon Nov 20 17:59:21 CET 2006 - cstender@suse.de

- fixed specfile (removed rm -rf $RPM_BUILD_ROOT)

-------------------------------------------------------------------
Mon Nov  6 18:24:59 CET 2006 - cstender@suse.de

- bumped version to 0.20

-------------------------------------------------------------------
Fri Oct 20 13:57:23 CEST 2006 - dgollub@suse.de

- initial version of libopensync-plugin-python-module 0.19